h1 {
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 48px;
    line-height: 56px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.87);
}

h2 {
    margin-top: 20px;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 140%;
    line-height: 160%;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.87);
}

b, strong {font-weight: 600;}

a, a:hover, a:link, a:visited, a:active {
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 140%;
    color: rgba(255, 255, 255, 0.54);
}

p {
    width: 80%;
    margin-top: 24px;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: rgba(0, 0, 0, 0.87);
}

ol {
    list-style-type:decimal;
    margin-left: 22px;
}

ol li {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: rgba(0, 0, 0, 0.87);
}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

#wrapper {
    min-height: 100vh;

    display: flex;
    flex-direction: column;
}

header {
    height: 48px;
    background-color: #1E88E5;
}

    header .brand {
        display: inline-block;
        margin: 8px 0 0 12px;
        height: 36px;
    }

main {
    flex-grow: 1;
    background: linear-gradient(180deg, #00B9E1 0%, #00B9E1 0.01%, #1E88E5 100%);
}

.main-img-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}
.desktop-img-left, .desktop-img-right {
    width: 100%;
    height: 480px;
    background-repeat: no-repeat;
    align-self: flex-end;
}
    .desktop-img-left {
        background-image: url(../img/left.png);
        background-position: right bottom; 
    }
    .desktop-img-right {
        background-image: url(../img/right.png);
        background-position: left bottom; 
    }

    .desktop-img-left img, .desktop-img-right img {
        max-width: 240px;
        display: inline-block;
    }

    section {
        width: 960px;
        margin: 16px 0 0;
        padding: 40px 56px;
        background: #ffffff;
        box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2), 0px 3px 4px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.14);
        border-radius: 8px;
        flex-shrink: 0;
    }

    a.btn-main-cta {
        width: 372px;
        display: block;
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        background: #E69424;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.12);
        border-radius: 2px;
        padding: 11px 0;
        margin: 32px auto;
        transition: background .15s,color .15s;
    }
        a.btn-main-cta:hover {
            background: #1e88e5;
        }

    .image-box {
        margin-top: 20px;
        display: flex;
        justify-content: center;
    }
        .image-box-item {
            width: 256px;
            height: 120px;
            display: flex;
            justify-content: center;
            align-items: center;
        }
            .image-box-item img {
                display: inline-block;
                max-width: 256px;
                max-height: 120px;
            }

    footer {
        width: 960px;
        margin: 16px auto 0;
        text-align: right;
        font-size: 12px;
        font-weight: 400;
        line-height: 140%;
        color: rgba(255, 255, 255, 0.54);
    }   
        footer a, footer a:hover, footer a:link, footer a:visited, footer a:active {
            text-decoration: none;
            font-size: 12px;
            font-weight: 400;
            line-height: 140%;
            color: rgba(255, 255, 255, 0.54);
            transition: color .15s;
        }
        footer a:hover {color: #fff;}

.v-header {display: none;}


.pyramida {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pyramida > div {
    margin-top: 15px;
    display: flex;
}
    .pyramida-round {
        margin: 0 5px;
        width: 125px;
        height: 55px;
        overflow: hidden;
        text-align: center;
    
        background-color:#b2b4b8;
        color:#fff;
        text-shadow: 2px 2px 2px #00000070;
        font-size: 15px;
        line-height: 1.2;
        border-radius: 3px;
        box-shadow: 0 1px 3px #00000060;
        cursor: pointer;
        transition: all .15s;


        display: flex;
        justify-content: center;
        align-items: center;

        text-transform: uppercase;
        font-weight: 500;
    }

    .pyramida-round.silver {
        background-color: transparent;
        background-image: url(../img/silver.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .pyramida-round.gold {
        background-color: transparent;
        background-image: url(../img/gold.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .pyramida-round:hover {
        background-image: none;
        background-color: #E69424;
    }



@media screen and (max-width: 1024px) {
    h1 {
        font-size: 36px;
        line-height: 42px;
    }
    p {width: 100%;}
    section, footer {width: 544px;}
}



@media screen and (max-width: 768px) {
    section, footer {width: 468px;}
}

@media screen and (max-width: 767px) {
    .image-box {
            flex-direction: column;
            justify-content: unset;
            align-items: center;
        }
            .image-box-item {
                margin-top: 24px;
            }

    .pyramida > div {
    margin-top: 5px;
}
    .pyramida-round {
        margin: 0 3px;
        width: 62px;
        height: 26px;
        font-size: 8px;
        line-height: 1.1;
    }
    

}



@media screen and (max-width: 470px) {
    h1, h2 {
        font-weight: 500;
        font-size: 20px;
        line-height: 23px;
    }

    p {
        width: 100%;
        margin-top: 12px;
        color: rgba(0, 0, 0, 0.54);
    }

    ol li, ul li {
    	color: rgba(0, 0, 0, 0.54);
    	width: 100%;
    }

    header {
        height: 56px;
        background-color: #1E88E5;
    }

    header .brand {
        display: inline-block;
        margin: 6px 0 0 16px;
        height: 44px;
    }

    main {
        background: #fff;
    }

    .v-header {
        display: inline-block;
        max-width: 100%;
    }

    .desktop-img-left, .desktop-img-right {
        display: none;
    }

    section {
        width: 100%;
        margin: 0;
        padding: 16px 24px;
        background: #ffffff;
        box-shadow: none;
        border-radius: 0;
    }

        .image-box {
            flex-direction: column;
            justify-content: unset;
            align-items: center;
        }
            .image-box-item {
                width: calc(100%-100px);
                height: 120px;
            }
                .image-box-item img {
                    display: inline-block;
                    max-width: calc(100%-100px);
                    max-height: 120px;
                }

    .box-main-cta {
        width: 100%;
        padding: 12px 16px;
        position: fixed;
        bottom: 0;
        left: 0;
        background-color: #fff;
        box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.12);
    }
        a.btn-main-cta {
            width: 90%;
            margin: 0;
            box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2), 0px 3px 4px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.14);
        }

    footer {
        width: 100%;
        color: rgba(0, 0, 0, 0.26);
        text-align: center;
        padding-bottom: 72px;
    }
        footer a, footer a:hover, footer a:link, footer a:visited, footer a:active {
            text-decoration: none;
            font-size: 12px;
            font-weight: 400;
            line-height: 140%;
            color: rgba(0, 0, 0, 0.26);
        }
    
}